<?xml version="1.0" encoding="utf-8"?>
<component size="686,179" pivot="0.5,0.5" extention="Button" designImageOffsetX="-274" designImageOffsetY="-1513" designImageLayer="1">
  <displayList>
    <image id="n0_sebx" name="n0" src="dinid" fileName="img/dly_btn.png" xy="0,0" size="686,179"/>
    <text id="n2_oyzl" name="n2" xy="106,41" size="473,102" fontSize="78" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" strokeColor="#000000" strokeSize="5" text="Play As Guest"/>
  </displayList>
  <Button downEffect="scale" downEffectValue="0.95"/>
</component>